Your username
Have an account?
Forgot your password?
  • Log in or Sign up

    Results 11 to 20 of 32

    Thread: VB4 compatible?

    1. #11
      ModernvB.com Owner Gio~Logist's Avatar
      Join Date
      Oct 2008
      Posts
      1,208

      Default Re: VB4 compatible?

      Based on the use of css in 4.0, it has made the series more stiff than a neck after a car accident. A lot of things are positioned with very little space for room in between. The change in the programming syntax as well doesn't help of course, but that's mostly taken care of already on the backend. And since here at ProvB, we don't believe in template edits, we're hard at work in finding a way around every obstacle in which the series brings, making sure we keep the headaches on us and not you all!

      March will be the first release. The aim is to release at least 2 products that month if not more! Sorry for the delay, but a lot has changed in the new software and my fear is to release a product that will require more time supporting than expanding, so I want to make sure each product is 100% ready to go before releasing.

    2. #12

      Default Re: VB4 compatible?

      Quote Originally Posted by Gio~Logist View Post

      March will be the first release. The aim is to release at least 2 products that month if not more! Sorry for the delay, but a lot has changed in the new software and my fear is to release a product that will require more time supporting than expanding, so I want to make sure each product is 100% ready to go before releasing.
      Don't rush. vb 4 won't be usable before 4.1 and god knows what they will change in every minor release.

    3. #13
      Junior Member civil78's Avatar
      Join Date
      Jan 2010
      Posts
      9

      Default Re: VB4 compatible?

      Quote Originally Posted by Gio~Logist View Post
      And since here at ProvB, we don't believe in template edits, we're hard at work in finding a way around every obstacle in which the series brings, making sure we keep the headaches on us and not you all!
      Of course the template edits is not good strategy for a product because in every update of vbulletin platform we have to check update also these modifications, but I think that’s better to release a beta edition first with the need of custom template edits for install. We need to create our sites and the modification that some web developers that they want to make take a lot of time.

      So if we have a semi-final release that working we can build our sites. After that when you finally find all the CSS “hints” to make the changes that you want you can release a newer version.

      I think that the web developers at this time want something to work and not how is works.

    4. #14

      Default Re: VB4 compatible?

      Gio, mate!! Come on man!! Are you gonna upgrade or not?!

    5. #15
      Junior Member spritex's Avatar
      Join Date
      Mar 2010
      Posts
      2

      Default Re: VB4 compatible?

      I want to ask the same question as everyone here, as I am a developer of one site and We need to upgrade to vb4 but cant because of the dependancy of this plugin. I am planing on dveloping something custom if you arent going to release an upgrade to vb4 soon.

    6. #16
      Junior Member civil78's Avatar
      Join Date
      Jan 2010
      Posts
      9

      Default Re: VB4 compatible?

      I can't understand if the problem is only the "auto-install” with hooks, why they don't make a beta edition with custom install, I think that is wrong, if they wait for vbulletin next version or versions, maybe this will take weeks or months or never, until they release a proper vbulletin edition with all the hooks that provb team want.

      Please publish a version that it works with manual edits and we can wait for the «auto-install» version.

      Unless if you have and other problems and the product doesn’t works as you want.

    7. #17
      Junior Member spritex's Avatar
      Join Date
      Mar 2010
      Posts
      2

      Default Re: VB4 compatible?

      Quote Originally Posted by civil78 View Post
      I can't understand if the problem is only the "auto-install” with hooks, why they don't make a beta edition with custom install, I think that is wrong, if they wait for vbulletin next version or versions, maybe this will take weeks or months or never, until they release a proper vbulletin edition with all the hooks that provb team want.

      Please publish a version that it works with manual edits and we can wait for the «auto-install» version.

      Unless if you have and other problems and the product doesn’t works as you want.
      I completely agree with this man on this.

    8. #18
      Junior Member montel's Avatar
      Join Date
      Mar 2010
      Posts
      1

      Default Re: VB4 compatible?

      I am in a great need of this product too, at least you could give us an estimate or something.

    9. #19
      Junior Member juppzupp's Avatar
      Join Date
      Sep 2009
      Posts
      4

      Default Re: VB4 compatible?

      Hi,
      why you don´t use TMS for make Changes automatically

    10. #20
      Junior Member neo's Avatar
      Join Date
      Jan 2010
      Posts
      12

      Default Re: VB4 compatible?

      I wish I wasn't left in the dark about an actual vB4 release being released...

    Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •